RubyGems Navigation menu

spree_core 0.70.6

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 0.70.6'
  
  
  
  
  
  
  

install
          gem install spree_core -v 0.70.6
  
  
  
  
  
  
  

Total downloads 264,947

For this version 1,064

Show all versions (114 total)

Required Ruby Version: None

Links: